import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AcquisitionManagementComponent } from './acquisition-management.component';

describe('AcquisitionManagementComponent', () => {
  let component: AcquisitionManagementComponent;
  let fixture: ComponentFixture<AcquisitionManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AcquisitionManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AcquisitionManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
